{
  "usingComponents": {
    "hello-panel": "../../components/chat/hello",
    "text-panel": "../../components/chat/text",
    "html-panel": "../../components/chat/html",
    "loading-panel": "../../components/chat/loading"
  }
}